﻿@{
    ViewData["Title"] = "Home Page";
}

@using GleamTech.AspNet.Core
@using GleamTech.FileUltimate.AspNet.UI
@model FileManager


<html>
<head>
    <title>File Manager</title>
    @this.RenderHead(Model)
   
</head>
<body>
    @this.RenderBody(Model)
</body>
</html>
